Subject: Re: Permissions again...

From: Jason Quigley <[email-masked]>
Date: Mon, 12 Jun 2000 13:10:46 +0200

Sorry Sak, I didn't make myself clear enough. I did all this along with
repeatedly bashing my head against the wall before posting my original
message! :-)

So, it didn't work. I guess then that it's something else going weird. I
also tried another suggestion about sgid on the directories too but that
didn't work.

What is happening does not make sense, when I create a folder from the mac
with the guest logon, the ownership is correct!

Cheers,
Jason. 

> From: [email-masked]
> Date: Sun, 11 Jun 2000 13:05:22 +0100
> To: quigley_jason/[email-masked]
> Subject: Re: Permissions again...
> 
> In reply to servicom's message of the 11/06/2000 at 02:12 +0200,
> 
> 
>> I did a chmod -R ug+rwx /mnt/boring-disk-name-here
> 
> And? It worked it, it didn't work, what? Cmon, help us to help you:
> we can't see what's on your screen a few hundred miles away, all the
> information we have is what you tell us. An ls -al listing at least.
> 
> -- 
> Sak Wathanasin
> Network Analysis Limited
> 178 Wainbody Ave South, Coventry CV3 6BX, UK
> 
> Internet: [email-masked]
> Phone: (+44) 24 76 41 99 96        Mobile: (+44) 79 70 75 19 12
> Fax: (+44) 24 76 69 06 90
>